
.clsDialogButton {
	background-position: 0px 0px;
	background-image: url("images/pulsante2.jpg");
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-color: #A6B8CF;
	color: #11449E;
	cursor: pointer;
	padding-top: 1px; 
	padding-bottom: 2px;
	padding-left: 2px; 
	padding-right: 2px;
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: 0px; 
	margin-right: 0px;
	-moz-border-bottom-colors:  #404040 #808080;
	-moz-border-right-colors:  #404040 #808080;
	-moz-border-top-colors:  #FFFFFF #D4D0C8;
	-moz-border-left-colors: #FFFFFF #D4D0C8;
}

.clsDialogHeader {
	background-color: #BFDBFF;
	background-image: url("images/header2.jpg");
	background-position: 0px -1px;
	background-repeat: repeat-x;
	border-bottom: 1px solid #C2C2C2;
	border-top: 1px solid #C2C2C2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #15428B;
	height: 30px;
	padding-left: 5px;
	padding-right: 15px;
	empty-cells: show;
}

.clsDialogMessage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #F5F8F9;
	color: navy;
	text-decoration: none
}

.clsDialogFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #BFDBFF;
	color: #FFFFFF;
	text-decoration: none
}


